<!DOCTYPE HTML>
<html lang="de">
	<head>
		<meta charset="utf-8" />
		<title>National | Front News - Latest</title>
		<link rel="icon" href="../media/icon-national.png" type="image/png" />

		<meta name="author" content="National News AG" />
		<meta name="publisher" content="National News AG" />
		<meta name="description" content="National News Portal: Die neusten News aus aller Welt.">

		<meta name="keywords" lang="de" content="Front, News, National, International, Wirtschaft" />

		<link rel="stylesheet" type="text/css" href="../styles/style.css">

		<script>
			// IE Fix
  			document.createElement('main');
		</script>
	</head>
	<body>
		<header>
			<h1>National News</h1>
			<svg role="img" version="1.2" baseProfile="tiny" width="20mm" height="20mm" viewBox="0 0 10000 10000" preserveAspectRatio="xMidYMid" clip-path="url(#presentation_clip_path)" xmlns="http://www.w3.org/2000/svg">
				<defs class="ClipPathGroup">
					<clipPath id="presentation_clip_path" clipPathUnits="userSpaceOnUse">
						<rect x="0" y="0" width="10000" height="10000"/>
					</clipPath>
				</defs>
				<g id="id1" class="Slide" clip-path="url(#presentation_clip_path)">
					<path fill="rgb(0,102,204)" stroke="none" d="M 5000,0 L 5523,25 6029,99 6514,218 6977,383 7416,589 7828,835 8211,1118 8563,1437 8882,1789 9165,2172 9411,2584 9617,3023 9782,3486 9901,3971 9975,4477 10000,5000 9975,5523 9901,6029 9782,6514 9617,6977 9411,7416 9165,7828 8882,8211 8563,8563 8211,8882 7828,9165 7416,9411 6977,9617 6514,9782 6029,9901 5523,9975 5000,10000 4477,9975 3971,9901 3486,9782 3023,9617 2584,9411 2172,9165 1789,8882 1437,8563 1118,8211 835,7828 589,7416 383,6977 218,6514 99,6029 25,5523 0,5000 25,4477 99,3971 218,3486 383,3023 589,2584 835,2172 1118,1789 1437,1437 1789,1118 2172,835 2584,589 3023,383 3486,218 3971,99 4477,25 5000,0 Z M 0,0 L 0,0 Z M 10001,10001 L 10001,10001 Z"/>
					<path fill="rgb(255,255,255)" stroke="none" d="M 1775,7417 L 2027,7435 2119,7439 2202,7441 2322,7438 2431,7431 2531,7419 2624,7402 2711,7378 2793,7349 2871,7313 2947,7270 3019,7224 3090,7170 3161,7110 3232,7042 3371,6889 3505,6712 3633,6516 3754,6302 3865,6074 3964,5834 4048,5594 4138,5289 4469,3987 4756,5190 4919,5843 5079,6381 5161,6618 5246,6838 5335,7046 5431,7247 5522,7422 5618,7585 5719,7737 5826,7877 5937,8006 6053,8124 6175,8230 6301,8326 6433,8409 6570,8482 6712,8543 6860,8593 7012,8632 7171,8660 7334,8677 7503,8683 7646,8679 7781,8668 7909,8650 8033,8622 8154,8585 8276,8538 8399,8480 8528,8411 8341,7720 8268,7887 8237,7954 8206,8013 8177,8065 8146,8113 8113,8158 8077,8201 8023,8262 7963,8316 7932,8340 7900,8362 7867,8383 7834,8401 7800,8418 7765,8432 7730,8444 7694,8455 7658,8463 7622,8468 7586,8472 7550,8473 7458,8469 7368,8455 7279,8433 7190,8402 7103,8362 7017,8313 6931,8255 6847,8189 6764,8113 6682,8029 6601,7936 6522,7834 6366,7604 6215,7340 6611,5555 6834,4679 7019,4030 7104,3769 7188,3538 7273,3329 7363,3134 7426,3021 7458,2971 7492,2926 7527,2885 7564,2848 7603,2815 7644,2786 7687,2761 7732,2740 7780,2722 7832,2708 7886,2697 7943,2689 8005,2685 8070,2683 8110,2684 8154,2685 8208,2690 8279,2699 8566,2179 8434,2168 8376,2165 8326,2164 8264,2166 8202,2174 8140,2187 8076,2206 8012,2230 7948,2260 7882,2295 7815,2335 7680,2433 7540,2553 7396,2696 7247,2862 7117,3026 7059,3111 7004,3201 6901,3404 6804,3650 6706,3953 6602,4331 6354,5368 6106,6470 6094,6522 6071,6616 5990,6913 5861,6648 5746,6387 5633,6092 5510,5725 5191,4628 4694,2792 4430,3033 4199,3015 4102,3011 4003,3010 3837,3014 3686,3026 3548,3048 3421,3079 3303,3121 3191,3173 3084,3237 2978,3312 2800,3465 2638,3630 2495,3805 2373,3984 2321,4075 2274,4166 2235,4256 2201,4346 2175,4434 2156,4520 2144,4604 2140,4686 2143,4759 2151,4834 2165,4911 2185,4992 2211,5077 2245,5168 2286,5265 2334,5369 2870,5004 2749,4737 2706,4628 2673,4533 2649,4448 2633,4370 2624,4296 2621,4224 2623,4181 2627,4139 2635,4097 2645,4056 2659,4016 2675,3977 2693,3939 2715,3903 2738,3868 2765,3834 2793,3802 2824,3772 2858,3743 2893,3716 2931,3691 2971,3668 3041,3634 3113,3606 3189,3583 3270,3565 3360,3552 3458,3544 3569,3539 3692,3537 4290,3537 4029,4601 3791,5452 3680,5800 3574,6097 3472,6343 3374,6539 3312,6638 3280,6681 3247,6719 3212,6754 3175,6784 3136,6811 3095,6834 3050,6854 3003,6871 2951,6884 2896,6895 2773,6909 2629,6913 2415,6910 2294,6903 2148,6889 1775,7417 Z"/>
				 </g>
			</svg>
		</header>

		<div class="tools">
			<nav>
				<a href="/news/">News</a> » <a href="/news/front/">Front</a> » Latest
			</nav>

			<section>
				<form>
					<datalist id="search-suggestions">
						<option value="Wings" />
						<option value="Restaurant" />
						<option value="Aussicht" />
						<option value="handyweitwurf" />
						<option value="Steinhausen" />
						<option value="Sieger" />
						<option value="Nachbarländer" />
						<option value="Frankreich" />
						<option value="Deutschland" />
						<option value="Italien" />
						<option value="Österreich" />
						<option value="Russland" />
						<option value="Durchsage" />
						<option value="Metro" />
						<option value="Blutkreislauf" />
						<option value="LiFi" />
						<option value="SVG" />
						<option value="Wirtschaft" />
						<option value="Benzinverbrauch" />
						<option value="Webcam" />
						<option value="ISS" />
						<option value="International Space Station" />
					</datalist>
					<input type="search" name="search-term" list="search-suggestions" id="search-term" aria-label="search term" />
					<button type="submit">
						<img src="data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjIiIHdpZHRoPSI1MG1tIiBoZWlnaHQ9IjUwbW0iIHZpZXdCb3g9IjAgMCA1MDAwIDUwMDAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+DQoJPGc+DQoJCTxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0icmdiKDAsMCwwKSIgc3Ryb2tlLXdpZHRoPSI2MDAiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik0gMzM0NiwzMDAgQyA0MTE0LDMwMCA0NzAwLDg4NiA0NzAwLDE2NTQgNDcwMCwyNDIyIDQxMTQsMzAwOCAzMzQ2LDMwMDggMjU3OCwzMDA4IDE5OTIsMjQyMiAxOTkyLDE2NTQgMTk5Miw4ODYgMjU3OCwzMDAgMzM0NiwzMDAgWiIvPg0KCQk8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9InJnYigwLDAsMCkiIHN0cm9rZS13aWR0aD0iNTAwIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2UtbGluZWNhcD0icm91bmQiIGQ9Ik0gMjMwMCwyNzAwIEwgMjY5LDQ3MzEiLz4NCgk8L2c+DQo8L3N2Zz4=" alt="search icon" />
						Search
					</button>
				</form>
			</section>
		</div>

		<div class="structure">
			<nav>
				<h2>Menü</h2>
				<ul>
					<li><a href="/news/">News</a>
						<ul>
							<li><a href="/news/front/">Front</a>
								<ul>
									<li><a href="/news/front/latest/">Latest News</a></li>
									<li><a href="/news/front/archiv/">Archiv</a></li>
								</ul>
							</li>
							<li><a href="/news/national/">national</a></li>
							<li><a href="/news/international/">International</a>
								<ul>
									<li><a href="/news/national/amerika/">Amerika</a></li>
									<li><a href="/news/national/europa/">Europa</a></li>
									<li><a href="/news/national/afrika/">Afrika</a></li>
									<li><a href="/news/national/asien-ozeanien/">Asien/Ozeanien</a></li>
								</ul>
							</li>
						</ul>
					</li>
					<li><a href="/digital/">Digital</a></li>
					<li><a href="/wissen/">Wissen</a></li>
					<li><a href="/vermischtes/">Vermischtes</a></li>
				</ul>
			</nav>

			<section>
				<h2>Downloads</h2>
				<ul>
					<li><a href="../media/visualization.pdf">Diese Seite als PDF</a></li>
					<li><a href="../media/as-text.txt" download type="text/plain">Diese Seite als Text</a></li>
				</ul>
			</section>
		</div>

		<main>
			<section>
				<h2>National</h2>

				<article>
					<header>
						<h3>Neues Wings Restaurant eröffnet</h3>
					</header>

					<figure>
						<img src="../media/640px-Sky-2.jpg" alt="Aussicht vom Wings" />
						<img src="../media/613px-Hot_air_balloon_and_moon.jpg" alt="Wings Baloon" />
						<figcaption>
							Aussicht vom neues Wings Ballon-Restaurant
						</figcaption>
					</figure>
					<p>
						<small>Image by Jessie Eastland - <span class="int-own-work" lang="en">Own work</span>,
							<a title="Creative Commons Attribution-Share Alike 3.0" href="http://creativecommons.org/licenses/by-sa/3.0">CC BY-SA 3.0</a>,
							<a href="https://commons.wikimedia.org/w/index.php?curid=22965248" target="_blank">via Wikimedia Commons</a>
						</small>
						<small>
							Image © Tomas Castelazo, <a rel="nofollow" class="external text" href="http://www.tomascastelazo.com">www.tomascastelazo.com</a>&nbsp;/&nbsp;<a href="//commons.wikimedia.org/wiki/Main_Page" title="Main Page">Wikimedia Commons</a>,
							<a title="Creative Commons Attribution-Share Alike 3.0" href="http://creativecommons.org/licenses/by-sa/3.0">CC BY-SA 3.0</a>,
							<a href="https://commons.wikimedia.org/w/index.php?curid=17425591" target="_blank">via Wikimedia Commons</a>
						</small>
					</p>

					<footer>
						<small>Newsredakteur Hans Meyer</small>
						<time datetime="2016-02-11 13:55">Donnerstag, 11. Februar 2016, 13:55</time>
					</footer>
				</article>

				<article>
					<header>
						<h3>Handyweitwurf EM in Steinhausen</h3>
					</header>

					<p>Sie Sieger der Handyweitwurf EM in Steinhausen stehen fest.</p>
					<ol start="3" reversed>
						<li>Mark Haudegen</li>
						<li>Philipp Wütrich</li>
						<li>Sandra Zack</li>
					</ol>
					<p>Die Zürcher Teilnehmer belegten leider keinen Platz unter den ersten zehn.</p>
					<ol>
						<li value="13">Andrea Woot</li>
						<li value="17">Franz Plumbum</li>
					</ol>

					<footer>
						<small>Sportredaktorin Petera Summer</small>
						<time datetime="2016-02-11 14:13">Donnerstag, 11. Februar 2016, 14:13</time>
					</footer>
				</article>
			</section>

			<section>
				<h2>International</h2>

				<article>
					<header>
						<h3>Nachbarländer der Schweiz</h3>
					</header>

					<p>Klicken Sie auf ein Land in der interaktiven Karte, um den Wikipediaartikel über das Land aufzurufen.</p>
					<object data="../media/countries.svg" type="image/svg+xml"></object>

					<footer>
						<small>Digitalredakteur Jan Ulrich</small>
						<time datetime="2016-02-11 14:02">Donnerstag, 11. Februar 2016, 14:02</time>
					</footer>
				</article>

				<article>
					<header>
						<h3>Russische Lautsprecherdurchsage</h3>
					</header>

					<figure>
						<video controls width="640" height="400" role="application" poster="../media/640px-Metro_SPB_Line5_Zvenigorodskaya_main.jpg">
							<source src="../media/Metro_SPB_announcement.ogg" type="audio/ogg" />
							<source src="../media/Metro_SPB_announcement.mp3" type="audio/mp3" />

							<track src="../media/Metro_SPB_announcement.subtitles.en.vtt" kind="subtitles" srclang="en"  label="Untertitel English" default />
						</video>
						<figcaption>
							Lautsprecherdurchsage in der russischen Metro SPB
						</figcaption>
					</figure>
					<p>
						<small>
							Image by Florstein,
							<a title="Creative Commons Attribution-Share Alike 3.0" href="http://creativecommons.org/licenses/by-sa/3.0">CC BY-SA 3.0</a>,
							<a href="https://commons.wikimedia.org/w/index.php?curid=14732775" target="_blank">via Wikimedia Commons</a>
						</small>
						<small>
							Audio by Florstein (Own work) [Public domain],
							<a href="https://commons.wikimedia.org/wiki/File%3AMetro_SPB_Announcement_(ver._2009).ogg">via Wikimedia Commons</a>
						</small>
					</p>

					<footer>
						<small>Medienredaktor Philipp Graf</small>
						<time datetime="2016-02-11 12:45">Donnerstag, 11. Februar 2016, 12:45</time>
					</footer>
				</article>
			</section>

			<section>
				<h2>Wissen</h2>
				<article>
					<header>
						<h3>Abkürzungen des Tages</h3>
					</header>

					<dl>
						<dt>LiFi</dt>
						<dd>Eine neue Technologie, basierend auf Licht, die WiFi in geschlossenen Räumen ablösen könnte.</dd>
						<dt>SVG</dt>
						<dd>Strassenverkehrsgesetz<dd>
						<dd>Schweizer Gesetzt über die Verkehrsordnung auf den Strassen</dd>
					</dl>

					<footer>
						<small>Wissensredaktoring Gabriela Kant</small>
						<time datetime="2016-02-11 10:09">Donnerstag, 11. Februar 2016, 10:09</time>
					</footer>
				</article>

				<article>
					<header>
						<h3>Blutkreislauf</h3>
					</header>

					<p>So funktioniert unser Blutkreislauf. Das Herz pumpt von den Lungen mit Sauerstoff angereichertes Blut in den Körper und Sauerstoff armes Blut zurück in die Lunge. Klappen sorgen dafür, das das Blut nur in eine Richtung fliessen kann.</p>
					<img src="../media/Circulatory_system_SMIL.svg" alt="Blutkreislauf Animation" />
					<p>
						<small>
							By <a href="//commons.wikimedia.org/wiki/User:Cmglee" title="User:Cmglee">Cmglee</a> - <span class="int-own-work" xml:lang="en" lang="en">Own work</span>,
							<a title="Creative Commons Attribution-Share Alike 3.0" href="http://creativecommons.org/licenses/by-sa/3.0">CC BY-SA 3.0</a>,
							<a href="https://commons.wikimedia.org/w/index.php?curid=38052450" target="_blank">via Wikimedia Commons</a>
						</small>
					</p>
					<p>
						&rArr; <a href="../media/Circulatory_system_SMIL.svg" download type="image/svg">Download Blutkreislauf als SVG</a>
					</p>

					<footer>
						<small>Digitalredakteur Peter Schneider</small>
						<time datetime="2016-02-11 14:26">Donnerstag, 11. Februar 2016, 14:26</time>
					</footer>
				</article>

				<article>
					<header>
						<h3>Benzinverbrauch</h3>
					</header>

					<table>
						<caption>Durchschnittlicher Benzinverbrauch, abhängig von Fahrzeug und Ausrüstung</caption>
						<thead>
							<tr>
								<th>l/km</th><th>Klein-PW</th><th>Kombi</th><th>Kastenwagen</th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<th>Normalverbrauch</th><td>4</td><td>6</td><td>8</td>
							</tr>
							<tr>
								<th>Mit offenem Fenster</th><td>6</td><td>7.7</td><td>9</td>
							</tr>
							<tr>
								<th>Mit leererem Dachträger</th><td>8</td><td>10</td><td>13</td>
							</tr>
							<tr>
								<th>Mit Dachbox</th><td>9</td><td>11.5</td><td>15</td>
							</tr>
						</tbody>
					</table>

					<footer>
						<small>Medienredaktor Philipp Graf</small>
						<time datetime="2016-02-11 12:45">Donnerstag, 11. Februar 2016, 12:45</time>
					</footer>
				</article>
			</section>

			<section>
				<h2>Vermischtes</h2>

				<article>
					<header>
						<h3>ISS Webcam</h3>
					</header>

					<figure>
						<iframe width="1280" height="720" src="https://www.youtube.com/embed/njCDZWTI-xg" allowfullscreen></iframe>
						<figcaption>
							Internation Space Station live stream on YouTube: <a href="https://www.youtube.com/watch?v=njCDZWTI-xg" target="_blank">youtube.com/watch?v=njCDZWTI-xg</a>
						</figcaption>
					</figure>

					<footer>
						<small>Medienredaktor Paul Sarner</small>
						<time datetime="2016-02-10 18:38">Donnerstag, 10. Februar 2016, 18:38</time>
					</footer>
				</article>
			</section>
		</main>

		<aside>
			<h2>Login</h2>
			<form name="login">
				<label>E-Mail
					<input type="email" name="email" required />
				</label>
				<label>Passwort
					<input type="password" name="password" required />
				</label>

				<button type="submit">Einloggen</button>
			</form>

			<h2>Artikel einreichen</h2>
			<form name="new-article">
				<fieldset>
					<legend>Autor</legend>
					<label>Herr
						<input type="radio" name="gender" value="male" checked />
					</label>
					<label>Frau
						<input type="radio" name="gender" value="female" />
					</label>
					<label>Name
						<input type="text" name="name" required />
					</label>
					<label>Telefon
						<input type="tel" name="phone" />
					</label>
					<label>E-Mail
						<input type="email" name="mail" required />
					</label>
					<label>Webseite
						<input type="url" name="website" />
					</label>
					<label>Geburtsdatum
						<input type="datetime-local" name="birthday" required />
					</label>
					<label>Nationalität
						<select name="nationality" size="1" required>
							<option value="" selected>-- Wählen --</option>
							<option value="CH">Switzerland</option>
							<option value="DE">Deutschland</option>
							<option value="FR">Frankreich</option>
							<option value="IT">Italien</option>
							<option value="AU">Österreich</option>
						</select>
					</label>
				</fieldset>

				<fieldset>
					<legend>Beitrag</legend>
					<label>Titel
						<input type="text" name="titel" minlength="10" maxlength="40" />
					</label>
					<label>Kategorie
						<select multiple name="category">
							<option value="NAT">National</option>
							<option value="INT">International</option>
							<option value="ECO">Wirtschaft</option>
							<option value="SOZ">Soziales</option>
						</select>
					</label>
					<label>Aktualität
						<input type="range" name="actuality" min="-2" max="2" value="0" />
					</label>
					<label>Bilder
						<input type="file" name="images" multiple />
					</label>
					<label>text
						<textarea name="text" rows="10" cols="100"></textarea>
					</label>
				</fieldset>

				<fieldset>
					<legend>Rechtliches</legend>
					<label>
							<input type="checkbox" name="verification" value="textowner" />
							Ich bestätige, das ich der Urheber des Textes bin
					</label>
					<label>
						<input type="checkbox" name="verification" value="imageowner" />
						Ich bestätige, das ich der Urheber aller eingereichter Bilder bin
					</label>
					<label>
						<input type="checkbox" name="verification" value="texttruth" />
						Ich bestätige, das der Text nach bestem Treu und glauben der Wahrheit entspricht und die Bilder nicht manipuliert wurden
					</label>
				</fieldset>

				<button type="submit">Einreichen</button>
				<button type="reset">Eingaben zurücksetzen</button>
			</form>
		</aside>

		<footer>
			<address>
				Bahnhofstrasse 42,
				8000 Zürich
			</address>
			<p>
				<a href="tel:+410445556677">+41 044 555 66 77</a>
				<a href="callto:+410445556677">Skype: +41 044 555 66 77</a>
				<a href="mailto:redaktion@national.com">redaktion@national.com</a>
			</p>
			<small>
				Alle Inhalte gehören der <i>National News AG</i> und dürfen nur mit Erlaubnis weiterverwendet werden.
			</small>
		</footer>
	</body>
</html>
